1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

problema ati mandriva

Discussão em 'Dúvidas e Suporte Técnico - GNU/Linux & *nix' iniciada por guides, 19 de Novembro de 2007. (Respostas: 6; Visualizações: 670)

  1. Boas pessoal
    Sou o hugo e sou novo por aki no forum. Adoro linux e daí abrir já este topico.

    Eu actualmente tenho instalado no portatil o mandriva 2008, e ontem efectuei uma actualizacao do kernel, que deve ter saido ontem ou à muito pouco tempo. O que acontece é k nas actualizacoes aparece uma actualização dos drivers da ati, ms não me deixa instalar por não satisfazer libGl.so kalker coisa. já tentei instalar os drivers do site da ati, ms não csg obter aceleração 3d. Alguem sabe como resolver este problema?? Possuo uma ati mobility radeon x1600.

    cumps
     
  2. ajudem me sff, n encontro mesmo nd pa resolver isto
     
  3. neonl

    neonl Banido

    Isso é complicado... Consegues voltar a trás? Tipo, restaurar a partir de um snapshot por uma data específica?

    Eu não percebo muito dessa distro, sinceramente nem sei como é que funciona o gestor de pacotes (se é que tem), nem que repos tem...

    Prepara-te para só teres uma solução: format e reinstalar o sistema.

    Se isso acontecer e já que adoras Linux (:D) sugiro-te que experimentes outra distro (ex. Ubuntu/Debian). Se não gostares de nenhuma dessas (ou de outra que testes), volta ao Mandriva quando as coisas já estiverem um bocado estabilizadas.

    Desculpa não te ser muito útil, mas não te posso dar mais informação :(.
     
  4. opa, eu ja tive o ubuntu, o mint, e sinceramente gostei mt mais do mandriva.. e tem gestor de pacotes, enquanto no ubuntu é o apt-get, aki é o urpmi..olha eu tou a tentar outras solucoes sem ser formatar...ms agradeco a ajuda
     
  5. esquiso

    esquiso Power Member

    Pah, formatar só porque há uma lib em falta. God. Faz lembrar Windows.

    Actualização do kernel e posterior instalação de drivers pressupoe que tu tenhas instalado os headers. Se não os tiveres, exprimenta instala-los.
    Agora, a lib que diz que tu tens em falta é parte integrante de um pacote que aqui no Debian se chama libgl1-mesa-*, sendo que o * pode corresponder a algumas coisas (obviamente). Tenta instalar alguns desses pacotes (suponho que o urpmi tenha algo do genero Synaptic, um GUI para gestão de pacotes) para ver se resolve.

    Assim de repente, não estou a ver muito mais coisas.
     
  6. neonl

    neonl Banido

    Esquiso, como é que se resolvia o problema em Debian/Ubuntu eu sabia. Em Mandriva só se me ocorreu restaurar por um snapshot o que era altamente improvável que funcionasse posto que a maior parte dos sistemas não fazem snaphots a torto e a direito.
     

Partilhar esta Página